1 Reply Latest reply on Mar 24, 2010 1:46 PM by RichMorey

    Flash Builder 4 Eclipse Plug-In with Eclipse 3.4.2 - Error

    rwmorey71 Level 1

      Hi --

       

      I have Eclipse 3.4.2 installed with Flex Builder 3 (registered). I downloaded the 60 day trial of Flash Builder 4 Plugin and installed it to use my current version of Eclipse. I am now getting errors that makes it impossible to open / view / edit projects.

       

      This is the error:

       

      java.lang.NoClassDefFoundError

      An error has occurred. See error log for more details.
      com/adobe/flexbuilder/editors/common/EditorUtility

      Can anyone suggest what I might do to fix this issue?

       

      Thanks

       

      Rich